.header {
    min-width: 960px;
    background: #ffffff;
    font-size: 14px;
    border-bottom: solid 1px #969696;
}

#s_header {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0 auto;
    padding: 10px 0 3px;
    width: 960px;
}
#s_header .logo01 {
    float: left;
    padding: 0 10px;
}
#s_header .logo02 {
    float: right;
    margin: 3px 10px 0;
}


#gfooter {
    margin: 0 auto;
    font-size: 62.5%;
}
#gfooter .flink {
    background: none repeat scroll 0 0 #FFFFFF;
    border-top: 1px solid #CCCCCC;
    padding: 15px 0 0;
}
#gfooter .copy {
    background: none repeat scroll 0 0 #506163;
}
#gfooter .flink ul {
    margin: 0 10px;
    font-family: 'ヒラギノ角ゴPro W3','Hiragino kaku Gothic Pro','ヒラギノ角ゴシック W3','Hiragino Sans W3','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
    font-size: 100%;
    font-weight: normal;
}

#gfooter .flink ul li {
    float: left;
    padding: 0 30px 12px 0;
    list-style-type: none;
}
#gfooter .flink ul li a {
    background: url("../images/icon07.gif") no-repeat scroll left center transparent;
    color: #333333;
    font-size: 1.4em;
    line-height: 1;
    padding: 0 0 0 10px;
    text-decoration: underline;
}


@media screen and (min-width: 7in){
    #gfooter .copy ul {
        padding: 18px 0 0 10px;
        margin: auto;
        width: 960px;
    }
    #gfooter .copy ul li {
        float: left;
        margin: 0 52px 10px 0;
        list-style-type: none;
    }
    #gfooter .copy ul li a, #gfooter .copy p {
        color: #FFFFFF;
        font-size: 1.2em;
        text-decoration: none;
    }
    #gfooter .copy ul li.last {
        margin: 0;
    }
    #gfooter .copy p {
        padding: 8px 0 10px;
        text-align: center;
    }
}


@media screen and (max-width: 7in){
    #gfooter .copy ul li {
        float: none;
    }
    #gfooter .copy ul li {
        margin: 15px 30px 15px 0;
    }
    #gfooter .copy ul li.last {
        margin: 0;
    }
    li {
        list-style-type: none;
    }
    #gfooter .copy ul li a, #gfooter .copy p {
        color: #FFFFFF;
        font-size: 1.2em;
    }
    #gfooter .copy p {
    padding: 8px 0 10px;
    text-align: center;
    }
}

.icon-link_transition {
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    margin-right: 2px;
    background: url(../images/link_transition.png);
}
